<?php
$snax_content = get_the_content( null, false, get_the_ID() );
//$snax_content = apply_filters( 'the_content', $snax_content );
$snax_content = str_replace( ']]>', ']]&gt;', $snax_content );
$snax_allowed_tags = array(
	'strong' => array()
);
$snax_content = wp_kses( $snax_content, $snax_allowed_tags );
?>
<div class="snax-quiz-question-result">
	<h3 class="snax-quiz-question-result-header g1-delta g1-delta-1st">
		<span><?php echo esc_html_x( 'Correct', 'Quiz question result', 'snax' ); ?></span>
		<span><?php echo esc_html_x( 'Wrong', 'Quiz question result', 'snax' ); ?></span>
	</h3>

	<?php if ( ! empty( $snax_content ) ) : ?>
		<div class="snax-quiz-question-result-body">
			<p><?php echo wp_kses( $snax_content, $snax_allowed_tags ); ?></p>
		</div>
	<?php endif; ?>
</div>
